﻿/*.navbar-brand {
    position: relative;
    background: url(../images/OBSSR_Logo.png);
    width: 1000px;
    left: 15px;
    background-size: contain;
}*/

.fixedLogo {
    background-color: #f5f5f5;
    /*position: fixed;*/
    margin: 0px 0 10px 10px;
    width: 100%;
    z-index: 100;
    height: auto;
}

.appName {
    font-size: x-large;
    font-weight: bold;
    color: #34619a;
}

.menu-bg {
    background-color: #4396b1;
    /*background-color: #4792CF;*/
}

.dropdown-menu a:hover {
    /*background-color: #6bb9d0;*/
    background-color: #00518F;
    color: white;
}

ul li {
    margin-right: 10px;
}

a.nav-link {
    font-size: medium;
    font-weight: bold;
}

.nav-item {
    /*border-right: 1px solid black;*/
    padding-right: 25px;
}

    .nav-item:last-child {
        border-right: none;
    }

.navbar-nav li:hover {
    background-color: #00518F;
}

.custom-btn {
    background-color: #4792CF;
    color: white;
}

    .custom-btn:hover {
        background-color: #00518F;
    }

.fa-file-pdf:hover {
    color: blue;
}

.fa-file-word:hover {
    color: blue;
}

td.details-control {
    background: url('../images/plus.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../images/minus.png') no-repeat center center;
}



/*grid styles*/


#grid table th {
    background-color: #4792CF;
}

#grid table th a {
    color: white;
}

#grid table tr {
    cursor: pointer;
}

span.k-icon.k-i-sort-asc-sm {
    color: white;
}

span.k-icon.k-i-sort-desc-sm {
    color: white;
}
/*.k-footer-template td:nth-child(1) {
    overflow: visible;
    white-space: nowrap;
}

.k-footer-template td:nth-child(3) {
    overflow: visible;
    white-space: nowrap;
}

.k-footer-template td:nth-child(1),
.k-footer-template td:nth-child(2),
.k-footer-template td:nth-child(4)
.k-footer-template td:nth-child(5) {
    border-width: 0;
}

.k-state-active {
    background-color: #4792CF !important;
}*/
